/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://www.supsi.ch/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       Sela Reguzzi
 Author URI:   http://www.supsi.ch
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/



/* =Theme customization starts here
-------------------------------------------------------------- */


/**
 * 1.0 Reset
 * -----------------------------------------------------------------------------
 */

html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, table, caption, tbody, tfoot, thead, tr, th, td {
    color: #3b3c48;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

h1 {
    clear: none;
}

h2 {
    font-size: 15px;
    font-weight: bold;
    margin-top: 15px;
}

h3 {
    border-bottom: 1px solid #ccc;
    font-size: 13px;
    font-weight: bold;
    margin-top: 15px;
}

h4 {
    font-size: 13px;
    font-weight: bold;
    margin-top: 15px;
}

a, a:hover {
    color: #3b3c48;
}

pre {
    font-family: Courier New;
}

/**
 * 2.0 - Repeatable Patterns
 * -----------------------------------------------------------------------------
 */









/**
 * 3.0 - Basic Structure
 * -----------------------------------------------------------------------------
 */

#page {
    margin: 0 auto;
    max-width: 970px;
}


.site::before {
   background-color: #fff;
}

#main {
    float: left;
}

#main-content {
    width: 715px;
    margin-bottom: 50px
}

.site-main {
    margin-top: 5px;
}



/**
 * 4.0 Header
 * -----------------------------------------------------------------------------
 */

.site-header {
    max-width: 970px;
    background-color: #fff;
}

.header-main {
    padding-top: 15px !important;
    padding-left: 0 !important;
}

.logoSUPSI {
    float: left;
    width: 245px;
}

#site-header {
    padding: 0 5px;
}

.intestazioneSito {
    padding: 15px 10px 10px 10px;
    position: absolute;
    width: 220px;
    height: calc(100% - 25px) !important;
    background-color: rgba(59,60,72,0.8);
    color:#fff;
    top: 0;
}

.site-title a, .site-title a:hover{
    color: #fff;
    white-space: normal;
}

.site-title a{
    font-size: 25px !important;
    font-weight: bold;
    line-height: normal;
    width: 220px;
    margin-bottom: 10px;
    display: block;
}

.search-toggle, .search-toggle:hover , .search-toggle.active  {
    float: right;
    background-color: #ffffff;
}

.search-toggle::before {
    color: #3b3c48;
    margin-top: 20px;
}

.search-box-wrapper {
    width: 200px;
    padding-left: 0;
    top: 30px;
    right: 50px;
}

.search-box {
    background-color: #ffffff;
    padding: 5px;
}

.search-box .search-field {
    border: 1px solid #ccc;
    width: 100%;
}


/**
 * 5.0 Navigation
 * -----------------------------------------------------------------------------
 */

.menu-toggle {
    right: auto;
}

.menu {
    /*border-top: 2px solid #ccc;*/
    border-bottom: 1px solid #ccc;
}

.menu,
.sub-menu {
    list-style: outside none;
    margin: 0;
    padding: 0;
}

.menu a {
    display: block;
    min-height: 18px;
    padding: 5px 0 2px 15px;
    background-image: url("/images/freccia-menu.png");
    background-repeat: no-repeat;
    background-position: 0 7px;
    border-top: 1px solid #cccccc;
    text-decoration: none;
}

.menu a:hover {
    color: #3b3c48;
}

.sub-menu a {
    border-top: 0;
}

.menu li:nth-child(1) a {
    border-top: 0;
}

.menu .current_page_item .sub-menu {
    background-color: #ffffff;
}

.menu li ul a {
    padding-left: 28px;
    background-position: 13px 7px;
}

.menu li ul li ul a {
    padding-left: 41px;
    background-position: 26px 7px;
}

.menu li ul li ul li ul a {
    padding-left: 54px;
    background-position: 39px 7px;
}

.menu .sub-menu {
    display: none;
}

.menu .current_page_item > .sub-menu,
.menu .current_page_ancestor > .sub-menu,
.menu .current_page_parent > .sub-menu {
    display: block;
}

.menu a:hover,
.current_page_item,
.current-menu-item,
.current-post-ancestor {
   /* background-color: #eee;*/
}


/**
 * 6.0 Content
 * -----------------------------------------------------------------------------
 */

#primary {
    padding: 0 10px;
    /*border-top: 2px solid #ccc;*/
    display: block;
    float: left;
    width: 475px;
    margin-right: 5px;
}

.site-content {
    margin: 0;
}

.site-content .entry-header, .site-content .archive-header, .site-content .page-header {
    padding: 0;
    margin-top: 15px;
}

.site-content .byline a {
    font-size: 10px;
    color: #999;
}

.site-content .byline a::before {
    content: "\00b7\00a0";
}

.entry-content p {
    margin-bottom: 10px;
}


.archive-header, .comments-area, .image-navigation, .page-header, .page-content, .post-navigation, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content footer.entry-meta {
    margin-right: 0;
}

/**
 * 6.14 - Comments
 * -----------------------------------------------------------------------------
 */

.comments-area {
    margin: 0px;
}

.comments-area h2.comments-title{
    font-family: Arial, Helvetica, sans-serif;
}

.comments-area .comment-list .vcard img {
    display: none;
}

.comments-area .comment-author, .comment-metadata, .comment-content, .comment-list .reply {
    padding: 0px;
}

.comments-area .comment-list .comment-body {
    padding: 0px 0px 0px 15px;
    margin: 15px 0px;
}

.comments-area .comment-list li {
    border-left: 2px solid #ddd;
    border-bottom: 1px solid #eee;
}

.comment-list article {
    border-top: 0px;
}

.comment-list .children .comment-body {
    border-top: 0px ;
    border-bottom: 0px ;
}

.comment-list ol.children{
    margin-left: 35px;
}

.comment-list ol.children li{
    border-left: 0px;
    border-bottom: 0px;
}

.comment-metadata a{
    color: #bbb;
}

h3.comment-reply-title, .comments-title {
    font-family: Arial, Helvetica, sans-serif;
    border-bottom: 0px;
    margin-bottom: 5px;
}

.form-submit input{
    font-family: Arial, Helvetica, sans-serif;
}

.form-submit input:hover{
    opacity: 0.9;
}

.form-submit input:focus{
    opacity: 0.9;
}

.form-submit input:active{
    opacity: 0.8;
}

button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
    font-weight: normal;
}

p.form-submit {
    cursor: pointer;
}

ol .comment-respond {
    margin-left: 35px;
}

.reply a {
    text-decoration: underline;
    cursor: pointer;
}

.comment-reply-link:before, .comment-reply-login:before {
    text-decoration: none;
}

h3.comment-reply-title, .comments-title {
    color: #3b3c48;
}

/**
 * 6.2 Entry Header
 * -----------------------------------------------------------------------------
 */

.entry-title a {
    font-size: 13px;
}

.entry-title, .archive-title, .page-title {
    text-transform: none;
    font-size: 16px;
    font-weight: bold;
}

.entry-meta .tag-links a {
    background-color: #bbb;
    border-radius: 2px;
    font-size: 10px;
    margin: 2px 4px 2px 0;
    padding: 2px 5px;
}


/**
 * 6.3 Entry Meta
 * -----------------------------------------------------------------------------
 */

.entry-meta .tag-links a::before {
    border-bottom: 0;
    border-right: 0;
    border-top: 0;
}

.entry-meta .tag-links a::after {
    content: normal;
}

.site-content .entry-date a:before, .attachment .site-content span.entry-date:before {
    top: 2px;
    color: #999;
    content: none;
}

.site-content .entry-date a {
    font-size: 10px;
    color: #999;
}

.list-view .site-content .hentry {
    padding-top: 10px;
}

.hentry{
    margin-bottom: 20px;
}

.entry-content .edit-link a:hover {
    color: #3b3c48;
}


/**
 * 6.7 Post/Image/Paging Navigation
 * -----------------------------------------------------------------------------
 */

.paging-navigation {
    border-top: 2px solid #ccc;
}

.paging-navigation .loop-pagination {
    text-align: right;
}

.paging-navigation .page-numbers {
    background-color: #ddd;
    font-size: 12px;
    font-weight: normal;
    padding: 3px 8px;
    border-top: none;
    margin-top: 10px;
}

.paging-navigation .page-numbers.current {
    border-top: none;
    background-color: #aaa;
}

.paging-navigation a:hover {
    border-top: none;
    background-color: #aaa;

}


/**
 * 6.9 Archives
 * -----------------------------------------------------------------------------
 */

.archive-title, .page-title{
    font-size: 16px;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 10px;
    display: block;
}

.archive-header, .comments-area, .image-navigation, .page-header, .page-content, .post-navigation, .site-content .entry-content, .site-content .entry-summary, .site-content footer.entry-meta {
    padding: 0;
}

.archive-header, .page-header {
    margin: 0;
}

/**
 * 7.0 Sidebars
 * -----------------------------------------------------------------------------
 */

.site-description{
    float: left;
    width: auto;
    font-size: 15px !important;
}

#secondary {
    margin: 0 5px 50px 0;
    background-color: #fff;
    color: #3b3c48;
    width: 240px;
    padding: 0 0 0 5px;
    min-height: 100%;
    border-top: 0;
}

#content-sidebar {
    padding: 0;
    display: block;
    float: left;
    margin: 0;
    width: 215px;
}

/**
 * 7.1 Widgets
 * -----------------------------------------------------------------------------
 */

.widget {
    width: auto;
    margin-bottom: 30px;
}

.widget p {
    line-height: 16px;
}


/**
* Widget FAQs
* --------------
*/

/* TAB CATEGORIE */
.qe-faqs-filters-container{
    margin: 20px 0px 0px 0px;
    padding: 0px;
}

.qe-faqs-filters-container li {
    border-left: 1px solid #f5f5f5;
    border-right: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
    padding: 13px 0px 13px 0px;
}

.qe-faqs-filters-container li:hover {
    background-color: #fafafa;
}

.qe-faqs-filters-container li a{
    border: 0px;
    padding: 0px;
    margin: 0px;
    background-color: transparent;
    outline: 0;
    text-decoration: none;
    color: #999;
    display: inline-block;
    padding: 13px;
}

.qe-faqs-filters-container li a:hover{
    text-decoration: none;
    border: 0px;
}

.qe-faqs-filters-container li.active {
    border-top-width: 3px;
    border-top-style: solid;
    border-bottom: 1px solid #fff;
}

.qe-faqs-filters-container li.active:hover {
    background-color: transparent;
    cursor: default;
}

.qe-faqs-filters-container li.active:hover a {
    cursor: default;
}

.qe-faqs-filters-container li.active a{
    border: 0px;
    font-weight: normal;
    color: #333;
}

/* DOMANDE */

.qe-faqs-filterable {
    padding-top: 15px;
}

.qe-faq-toggle .qe-toggle-title {
    border: 0px solid !important;
    background-color: #f9f9f9 !important;
    padding: 1em !important;
}

.qe-faq-toggle .qe-toggle-title:hover {
    background-color: #f5f5f5 !important;
}

.qe-toggle-title strong {
    font-weight: normal;
}

.qe-faq-toggle.active {
    background-color: #fff !important;
}

.qe-faq-toggle.active .qe-toggle-title {
    background-color: #fff !important;
}

.qe-faq-toggle .qe-toggle-content {
    border: 0px solid;
}


/**
 * 7.2 Content Sidebar Widgets
 * -----------------------------------------------------------------------------
 */

.content-sidebar .widget{
    /*border-top: 2px solid #ccc;*/
}

.content-sidebar .widget .widget-title {
    border-top: 0;
}

.content-sidebar .widget .widget-title {
    font-weight: bold;
    font-size: 11px;
    border-bottom: 1px solid #ccc;
    padding: 2px 0 0 0;
    margin-bottom: 5px;
}

.content-sidebar .widget div {
    padding: 0 10px;
}

.tagcloud a {
    color: #aaa !important;
}

.textwidget a {
    color: #3b3c48 !important;
    text-decoration: underline;
}

.textwidget a:hover {
    text-decoration: none;
}


/**
 * 8.0 Footer
 * -----------------------------------------------------------------------------
 */

.site-footer {
    background-color: #fff;
    border-top: 1px solid #ccc;
    float: left;
    width: 100%;
}

.site-footer, .site-info, .site-info a, .site-info a:hover {
    color: #bbb;
}

.footerSx {
    width: 50%;
    float: left;
    color: #bbb;
}

.footerDx {
    width: 50%;
    float: left;
    text-align: right
}

/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */

@media screen and (min-width: 673px) and (max-width: 1007px) {

    .site-description {
        /*display: block;*/
        margin-top: 5px
    }

    #secondary {
        width: 100%;
        margin-bottom: 10px;
    }

    #main {
        width: calc(100% - 10px);
    }

    .menu {
        border-bottom: 0;
    }

    #main-content {
        margin-left: 5px;
        width: 100%;
    }

    #primary{
        width: 72%;
        margin-left: 5px;
    }

    #content-sidebar {
        width: 23%;
    }

    .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
        max-width: 100%;
    }

    .hentry {
        max-width: 100%;
    }

    .menu a {
        background-position: 7px 7px;
        padding: 5px 0 2px 22px;
    }

    .header-main {
        padding-right: 0;
    }

    .search-toggle {
        margin-right: 0;
    }

    .intestazioneSito {
        padding: 5px 10px;
        height: calc(100% - 10px) !important;
    }
}


@media screen and (max-width: 672px) {

    #site-header, #main {
        width: calc(100% - 10px);
    }

    #site-header img {
        display: none;
    }

    .intestazioneSito {
        opacity: 1;
        height: 40px !important;
        position: relative;
        width: calc(100% - 20px);
        padding: 5px 10px;
    }

    .menu {
        border-bottom: 0;
    }

    #secondary {
        width: 100%;
        margin-bottom: 10px;
    }


    #main-content {
        width: 100%;
    }

    #primary{
        width: calc(100% - 20px);
        margin-left: 5px;
    }

    .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
        max-width: 100%;
    }
    
    #content-sidebar {
        width: 100%;
        margin-left: 5px;
    }

    .header-main {
        padding-right: 0;
    }

    .search-toggle {
        margin-right: 0;
    }

    .content-sidebar .widget .widget-title {
        padding: 2px 0 0 10px;
    }

    .content-sidebar {
        border-top: 0;
    }

    .site-title a, .site-title {
        width: 100%;
        font-size: 18px !important;
        max-width: 100%;
    }
    
    .logoSUPSI img {
        width: 150px;
    }

    .search-toggle::before {
        margin-top: 10px;
    }

    .search-box-wrapper {
        top: 20px
    }
}

@media screen and (max-width: 450px) {

    .logoSUPSI {
        width: 100%;

    }
    
    .logoSUPSI img {
        width: 150px;
    }

    .search-box-wrapper{
        right: 0;
        top: 55px !important;
        width: calc(100% - 50px);
    }

    .search-toggle, .search-toggle:hover, .search-toggle.active {
        float: left;
    }

    .list-view .site-content .entry-title {
        font-weight: bold;
    }

    .archive-header, .page-header {
        border-bottom: 0;
    }

    .site-title a, .site-title {

        font-size: 16px !important;
    }
}
